version: 1.5.6
files:
  - url: Lootniwn Launcher Setup 1.5.6.exe
    sha512: d+wI+Ko18JyJZB7pF+PRFhftO1cTyey4qWEuJUxuYh9RCuyJ6syF2ZPhh34TLmp1G3+sX0Ii+sI/BjnJIPOQzg==
    size: 109304558
path: Lootniwn Launcher Setup 1.5.6.exe
sha512: d+wI+Ko18JyJZB7pF+PRFhftO1cTyey4qWEuJUxuYh9RCuyJ6syF2ZPhh34TLmp1G3+sX0Ii+sI/BjnJIPOQzg==
releaseDate: '2026-05-28T18:10:46.282Z'
